<!-- include virtual="head.html" -->

<!-- ~~~~~~~~~ GnuPG Header and introduction text ~~~~~~~~~ -->
<header class="row" id="header"><div>

<h1>Отлично!</h1>

</div></header><!-- End #header -->

<!-- ~~~~~~~~~ Section 6: Next steps ~~~~~~~~~ -->
<section class="row" id="section6"><div>

<!-- ~~~~~~~~~ section title + graphics ~~~~~~~~~ -->
<div class="section-intro">

<h2><em>#6</em> Что дальше?</h2>

<p>Вы изучили основы шифрования электронной почты с помощью GnuPG,
что позволит вам противостоять массовой слежке.
Описанное дальше позволит вам наиболее эффективно использовать
полученные сегодня знания.</p>

</div><!-- End .section-intro -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-political" class="step">
<div class="sidebar">

<p><a id="infographic" href="infographic.html"><img
src="//static.fsf.org/nosvn/enc-dev0/img/ru/infographic-button.png"
alt="Графика: смотри и обменивайся &rarr;" /></a></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Присоединяйтесь к движению</h3>

<p>Вы только что сделали огромный шаг на пути обеспечения своей
приватности в Сети. Но действий каждого из нас в отдельности
не достаточно. Чтобы победить массовую слежку, нам необходимо создать
движение за автономию и свободу всех пользователей компьютеров.
Присоединяйтесь к сообществу Фонда свободного программного
обеспечения, знакомьтесь с единомышленниками и действуйте сообща.</p>

<p style="font-size:150%">
<a href="https://status.fsf.org/fsf">
<img src="//static.fsf.org/nosvn/enc-dev0/img/gnu-social.png"
class="share-logo" alt="[GNU Social]" />
&nbsp;GNU Social</a>&nbsp; |&nbsp;
<a href="http://microca.st/fsf">
<img src="//static.fsf.org/nosvn/enc-dev0/img/pump.io.png"
class="share-logo" alt="[Pump.io]" />
&nbsp;Pump.io</a>&nbsp; |&nbsp;
<a href="https://www.twitter.com/fsf">Твиттер</a>
</p>
<p><small>Узнайте, <a href="//www.fsf.org/twitter">почему GNU
Social и Pump.io лучше, чем Твиттер</a>, и <a
href="//www.fsf.org/facebook"> почему мы не пользуемся
Facebook</a></small></p>

<br />

<div class="newsletter">

<p style="font-size:150%">Неназойливый список рассылки</p>

<form method="post" action="https://my.fsf.org/civicrm/profile/create?reset=1&amp;gid=31">
<input type="text" placeholder="Введите свой адрес..." name="email-Primary" id="frmEmail" />
<input type="submit" value="Добавить меня" name="_qf_Edit_next" />
<input type="hidden" value="https://emailselfdefense.fsf.org/ru/confirmation.html" name="postURL" />
<input type="hidden" value="1" name="group[25]" />
<input type="hidden" value="https://my.fsf.org/civicrm/profile?reset=1&amp;gid=31" name="cancelURL" />
<input type="hidden" value="Edit:cancel" name="_qf_default" />
</form>

<p><small>Ознакомьтесь с нашей <a
href="https://my.fsf.org/donate/privacypolicy.html">политикой
приватности</a>.</small></p>

</div><!-- End .newsletter -->
</div><!-- End .main -->
</div><!-- End #step-political .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="teach-friends" class="step">
<div class="main">

<h3>Донесите самозащиту электронной почты до новых людей</h3>

<p>Разбираться и настраивать шифрование электронной почты для многих
затруднительно. Чтобы привлечь их, облегчайте поиск вашего открытого
ключа и предлагайте помощь с шифрованием. Вот несколько предложений:</p>

<ul>
<li>Проведите занятие по самозащите электронной почты для своих друзей
и знакомых с помощью наших <a href="workshops.html">
методических рекомендаций</a>.</li>

<li>Воспользуйтесь нашей страницей, чтобы <a
href="https://fsf.org/share?u=https://u.fsf.org/zb&amp;t=Шифруйте со мной по Самозащите электронной почты %40fsf">
составить сообщение для знакомых</a> и
попросить их присоединиться к вам в пользовании шифрованной
электронной почтой. Не забудьте указать <a href="index.html#section4">
отпечаток своего открытого ключа GnuPG</a>, чтобы они могли легко
получить его.</li>

<li>Добавьте отпечаток своего открытого ключа везде, где вы обычно
показываете свой адрес электронной почты, например,
в подпись электронных писем (текстовую, не криптографическую),
профили своих социальных сетей, блоги, на сайты и визитки.
В Фонде свободного программного обеспечения мы указываем отпечатки
своих ключей на нашей <a href="//www.fsf.org/about/staff">странице
персонала</a>.</li>
</ul>

</div><!-- End .main -->
</div><!-- End #teach-friends .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-more_technologies" class="step">
<div class="main">

<h3>Защищайте больше в своей цифровой жизни</h3>

<p>Узнавайте о защищенной от слежки технике передачи мгновенных
сообщений, хранения данных на жестких дисках, передачи данных по сети
и многого другого в <a
href="https://directory.fsf.org/wiki/Collection:Privacy_pack"> Разделе
приватности Каталога свободных программ</a> и на <a
href="https://prism-break.org">prism-break.org</a>.</p>

<p>Если вы пользуетесь Windows, Mac OS или любой другой несвободной
операционной системой, мы рекомендуем вам перейти на свободную
операционную систему, такую как GNU/Linux. Благодаря этому
злоумышленникам станет гораздо сложнее зайти на ваш компьютер через
скрытые черные ходы. Ознакомьтесь с одобренными Фондом свободного
программного обеспечения <a
href="//www.gnu.org/distros/free-distros.html"> версиями
GNU/Linux</a>.</p>

</div><!-- End .main -->
</div><!-- End #step-more_technologies .step -->

<div id="privacy-tor" class="step">
<div class="main">

<h3>По желанию: защита с помощью Tor</h3>

<p><a href=https://www.torproject.org/about/overview.html.en>Сеть
Tor</a> оборачивает коммуникации по Интернету в несколько слоев
шифрования и пересылает их по всему миру несколько раз. При правильном
применении Tor запутывает как агентов, так и глобальный аппарат
слежки. Сочетание его с GnuPG дает отличные результаты.</p>

<p>Чтобы отправлять и получать почту по Tor, установите
<a
href="https://addons.mozilla.org/en-us/thunderbird/addon/torbirdy/">дополнение
Torbirdy</a> так же, как вы устанавливали Enigmail, найдя его в
«Дополнениях».</p>

<p>Перед чтением почты по Tor разберитесь в том, <a
href="https://www.torproject.org/docs/faq.html.en#WhatProtectionsDoesTorProvide">
от чего именно он защищает</a>. <a
href="https://www.eff.org/pages/tor-and-https">Диаграммы</a>,
подготовленные нашими друзьями из Фонда электронных
рубежей, показывают, как вас защищает Tor.</p>
</div><!-- End .main -->
</div><!-- End #step-lost_key .step-->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~ -->
<div id="step-better" class="step">
<div class="sidebar">

<p><img src="//static.fsf.org/nosvn/enc-dev0/img/ru/section6-next-steps.png"
alt="Раздел 6: Что дальше?" /></p>

 <br />

<p class="back" style="text-align:center">&larr; <a
href="index.html">Вернуться к руководству</a></p>

</div><!-- /.sidebar -->
<div class="main">

<h3>Делайте инструменты самозащиты еще лучше</h3>

<p><a
href="https://libreplanet.org/wiki/GPG_guide/Public_Review">Оставляйте
отзывы и предлагайте улучшения для этого руководства</a>. Мы рады
переводам, но просим вас связаться с нами перед началом работы по
адресу <a href="mailto:campaigns@fsf.org">campaigns@fsf.org</a>, чтобы
мы могли соединить вас с другими людьми, переводящими на ваш язык.</p>

<p>Если вы любите программировать, вы можете внести вклад в развитие
программ <a href="https://www.gnupg.org/">GnuPG</a> или <a
href="https://www.enigmail.net/home/index.php">Enigmail</a>.</p>

<p>В дополнение поддержите Фонд свободного программного обеспечения,
чтобы мы могли продолжить улучшать это руководство и писать новые на
эту же тему.</p>

<p><a
href="https://crm.fsf.org/civicrm/contribute/transact?reset=1&amp;id=14&amp;pk_campaign=email_self_defense&amp;pk_kwd=guide_donate"><img
alt="Пожертвуйте"
src="//static.fsf.org/nosvn/enc-dev0/img/ru/donate.png" /></a></p>

<br />
</div><!-- End .main -->
</div><!-- End #step-better .step -->

<!-- ~~~~~~~~~ a div for each step ~~~~~~~~~
<div id="step-learn_more" class="step">
<div class="main">

<h3>Learn more about GnuPG</h3>

<p>There are a lot more features of GnuPG to discover, including encrypting files on your
computer. There are a variety of resources accessible via Google, but we recommend starting
with the links on the <a href="https://www.gnupg.org/documentation/">GnuPG Web site</a>.</p>

</div>- End .main - </div>- End #step-learn_more .step -->
</div></section><!-- End #section6 -->

<!-- ~~~~~~~~~ FAQ ~~~~~~~~~ -->
<!-- When un-commenting this section go to main.css and search for /* Guide Sections
Background */ then add #faq to the desired color
<section class="row" id="faq"><div>
<div class="sidebar">

<h2>FAQ</h2>

</div>
<div class="main">

<dl>
<dt>My key expired</dt>

<dd>Answer coming soon.</dd>

<dt>Who can read encrypted messages? Who can read signed ones?</dt>

<dd>Answer coming soon.</dd>

<dt>My email program is opening at times I don't want it to open/is now my default program
and I don't want it to be.</dt>

<dd>Answer coming soon.</dd>
</dl>

</div>
</div>
</section> --><!-- End #faq -->

<!-- include virtual="footer.html" -->

<!-- include virtual="javascript.html" -->
